---
he:
  simple_form:
    hints:
      defaults:
        avatar: PNG, GIF או JPG. מקסימום %{size}. גודל התמונה יוקטן ל-%{dimensions}px
        digest: נשלח לאחר תקופה ארוכה של אי-פעילות עם סיכום איזכורים שקיבלת בהעדרך
        header: PNG, GIF או JPG. מקסימום %{size}. גודל התמונה יוקטן %{dimensions}px
        locked: מחייב אישור עוקבים באופן ידני. פרטיות ההודעות תהיה עוקבים-בלבד אלא אם יצוין אחרת
        setting_noindex: משפיע על הפרופיל הציבורי שלך ועמודי ההודעות
        setting_theme: משפיע על המראה של מסטודון בעת החיבור המזוהה מכל מכשיר שהוא.
      imports:
        data: קובץ CSV שיוצא משרת מסטודון אחר
      sessions:
        otp: נא להקליד קוד אימות דו-שלבי ממכשירך או קוד אחזור גישה.
    labels:
      defaults:
        avatar: תמונת פרופיל
        confirm_new_password: אישור סיסמא חדשה
        confirm_password: אישור סיסמא
        current_password: סיסמא נוכחית
        data: מידע
        display_name: שם להצגה
        email: כתובת דוא"ל
        expires_in: תפוגה לאחר
        header: ראשה
        locale: שפה
        locked: הפוך חשבון לפרטי
        max_uses: מספר מרבי של שימושים
        new_password: סיסמא חדשה
        note: אודות
        otp_attempt: קוד אימות דו-שלבי
        password: סיסמא
        setting_auto_play_gif: ניגון אוטומטי של גיפים
        setting_boost_modal: הצגת דיאלוג אישור לפני הדהוד
        setting_default_privacy: פרטיות ההודעות
        setting_default_sensitive: תמיד לתת סימון "רגיש" למדיה
        setting_delete_modal: להראות תיבת אישור לפני מחיקת חיצרוץ
        setting_noindex: לבקש הסתרה ממנועי חיפוש
        setting_reduce_motion: הפחתת תנועה בהנפשות
        setting_system_font_ui: להשתמש בגופן ברירת המחדל של המערכת
        setting_theme: ערכת העיצוב של האתר
        setting_unfollow_modal: להראות תיבת אישור לפני הפסקת מעקב אחרי אחרים
        severity: חומרה
        type: סוג יבוא
        username: שם משתמש
      interactions:
        must_be_follower: חסימת התראות משאינם עוקבים
        must_be_following: חסימת התראות משאינם נעקבים
        must_be_following_dm: חסימת הודעות ישירות מכותבים שאינם במעקב
      notification_emails:
        digest: שליחת הודעות דוא"ל מסכמות
        favourite: שליחת דוא"ל כשמחבבים חצרוץ
        follow: שליחת דוא"ל כשנוספות עוקבות
        follow_request: שליחת דוא"ל כשמבקשים לעקוב
        mention: שליחת דוא"ל כשפונים אלייך
        reblog: שליחת דוא"ל כשמהדהדים חצרוץ שלך
    'no': לא
    required:
      mark: "*"
      text: שדה חובה
    'yes': כן
